Firefox 3 version? Rated 5 out of 5 stars

Im loving this add-on!!

But now that im using Firefox 3.0pre version,it doesn't work!

Please make a compatible version as soon as possible :-)

This review is for a previous version of the add-on (0.6.4).